<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
<script charset="utf-8" type="text/javascript">
   $(window).load(function() {
      $('.flexslider').flexslider();
   });
</script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <!-- <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li> -->
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>
<img  class="tourne"  name="slide">
<article id="fond" class="relax">
    <p class="bloc">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam dignissim leo at feugiat lobortis. Nam urna neque, viverra tincidunt metus id, vestibulum scelerisque nulla. Fusce eget euismod enim. Integer pellentesque fermentum tristique. Etiam egestas, ante at volutpat vulputate, lorem urna ultricies est, ac consectetur libero enim eu massa. Nunc sit amet nibh nisl. Vestibulum vulputate, justo quis pellentesque auctor, enim eros ornare lacus, quis eleifend tellus lectus quis augue. Etiam at semper ante, nec lacinia erat. Duis libero mauris, varius quis velit non, molestie aliquet odio. Maecenas neque lorem, suscipit vel ante ultrices, congue efficitur purus. Nulla lobortis sem eget sem tincidunt semper. Aliquam ultrices ipsum ut odio scelerisque, eu sodales lacus aliquet. Fusce non tortor ac ipsum accumsan consectetur. Vestibulum at magna sed lorem convallis laoreet eget at leo. Maecenas ut iaculis risus.

Donec congue, justo a commodo aliquet, mauris nisl euismod nisi, vitae sollicitudin libero lectus eget justo. In nec justo metus. Duis vel metus nec libero gravida imperdiet. Vivamus euismod arcu ipsum, quis vulputate nibh molestie consectetur. Integer ut magna vitae eros ultrices luctus sed ut mi. Etiam fringilla eget orci vel imperdiet. Donec leo tellus, fermentum a nulla a, iaculis aliquet justo.

Morbi porttitor lobortis purus, in venenatis diam placerat a. Fusce dignissim iaculis hendrerit. Praesent consequat ligula viverra quam vestibulum, egestas porta massa rhoncus. Etiam rhoncus velit varius, dignissim leo sed, rhoncus orci. Pellentesque tempus viverra ex, a luctus purus pulvinar non. Fusce tincidunt nec dolor in imperdiet. Ut vel pretium elit. Nunc in consequat odio. Lorem ipsum dolor sit amet, consectetur adipiscing elit.

Aliquam faucibus, enim a vehicula gravida, magna enim aliquam leo, eget blandit lectus urna quis mauris. Vivamus nec est tincidunt, tincidunt metus et, elementum ligula. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec gravida lacus et felis porttitor interdum. Integer et facilisis eros. Praesent fringilla, tortor eget tempor euismod, diam orci rhoncus erat, at convallis elit lacus et ligula. Pellentesque leo leo, finibus sed sem in, auctor malesuada arcu.

Donec tellus tortor, fringilla a eleifend at, fermentum nec leo. Morbi ut interdum quam. Quisque posuere viverra consequat. Duis et consectetur nibh, sit amet efficitur quam. Curabitur vel orci tincidunt, volutpat sem a, egestas nibh. Pellentesque ullamcorper auctor purus, consectetur sollicitudin nibh. Proin libero erat, malesuada at orci eu, dictum gravida nulla. Nulla vitae eros dui. Maecenas et ligula nec nunc porttitor condimentum. Etiam placerat erat non urna efficitur gravida. In sit amet cursus ante, at congue neque.</p>
  <div class="meteo">
    <iframe seamless width="500" height="336" frameborder="0" src="https://www.infoclimat.fr/public-api/mixed/iframeSLIDE?_ll=48.85341,2.3488&_inc=WyJQYXJpcyIsIjQyIiwiMjk4ODUwNyIsIkZSIl0=&_auth=CBJSRQV7ACIALQcwDngHLlY%2BBjMLfQgvVCgDYF86XyIHbF8%2BUzNUMlE%2FUy4ALwQyAC0CYQoxV2cDaFIqWigCYwhiUj4FbgBnAG8HYg4hByxWeAZnCysIL1Q%2FA21fLF89B2NfO1MuVDRRPlM2AC4EMgAxAmAKKldwA2FSMFowAmgIaVIxBWQAZgBpB2YOIQcsVmAGMws2CDFUZANtXzJfagc3X2hTZFRnUT5TOAAuBDEAMAJlCjxXZwNmUjxaMAJ%2BCHRSTwUVAH8ALwcnDmsHdVZ4BjMLaghk&_c=fe4623cc3b9f26e2011ffd58be85d1d7"></iframe>
  <!--<a href="https://www.prevision-meteo.ch/meteo/localite/saint-quentin"><img src="//widget.meteocity.com/js/MjY5MXwxfDJ8M3wxfEZGRkZGRnw1fEZGRkZGRnxjfDE-" width='100%' /></a>-->
  <!--<div id="cont_MjY5MXwxfDJ8M3wxfEZGRkZGRnw1fEZGRkZGRnxjfDE-"><div id="spa_MjY5MXwxfDJ8M3wxfEZGRkZGRnw1fEZGRkZGRnxjfDE-"><a id="a_MjY5MXwxfDJ8M3wxfEZGRkZGRnw1fEZGRkZGRnxjfDE-" href="https://www.meteocity.com/france/saint-quentin_v2691/" target="_blank" style="color:#333;text-decoration:none;">Météo Saint-Quentin</a> ©<a href="https://www.meteocity.com">meteocity.com</a></div><script type="text/javascript" src="//widget.meteocity.com/js/MjY5MXwxfDJ8M3wxfEZGRkZGRnw1fEZGRkZGRnxjfDE-"></script></div>-->

    </div>
    </article>

 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
